$family-geo: "Ocan", "Ubuntu", "Arial Narrow", "Helvetica", "Arial", "Lucida", sans-serif !default

@font-face {
    font-family: 'Ocan';
    src: url('../../fonts/OcanSansStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ocan';
    src: url('../../fonts/OcanSansStd-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Ocan';
    src: url('../../fonts/OcanSansStd-BookIta.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Ocan';
    src: url('../../fonts/OcanSansStd-BoldIta.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
